[data-controller="storepage"] {
  .store-title {
    padding-top: 10rem !important;
    padding-bottom: 5rem;
    font-size: 100px;
    font-family: "Franchisefree";
    background-image: url("../../public/images/bg-store.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 100%;
    color: white;
  }
}
.store-content {
  @media screen and (max-width: 991px) {
    margin-top: 0;
  }
  margin-top: 5rem;
}

.select-store {
  @media screen and (max-width: 991px) {
    margin: 3rem auto auto auto !important;
  }
  margin: auto;
  width: 8rem !important;
  font-family: "Coveslight";
}
